<template>
	<div>
		<common-merchant ref="common" @asynCallBack="asynCallBack"></common-merchant>
		<top-header routeName="MerchantCheckSearch" :pageTitle="pageTitle"></top-header>

		<div class="mui-content">
			<div class="vongi-car-over">
				<img src="~$project/assets/img/car_yes.png" />
				<h2>赠送成功!</h2>
			</div>
		</div>
		<div class="fyy-footer padd30">
			<div class="bindfyy-btn">
				<button type="button" @click="goToBack" class="mui-btn mui-btn-primary ">返 回</button>
			</div>
		</div>

		<loading :visible="isLoading"></loading>
	</div>
</template>

<script>
	import CommonMerchant from '@/components/CommonMerchant.vue'
	import Loading from '$project/components/Loading.vue'
	import TopHeader from '$project/components/TopHeader.vue'
	import {
		mapGetters,
		mapMutations
	} from 'vuex'
	export default {
		name: 'MerchantCheckResult',
		components: {
			CommonMerchant,
			Loading,
			TopHeader,
		},
		data() {
			return {
				isLoading: false,

				pageTitle: '车牌登记',
			}
		},
		created() {},
		methods: {
			//返回
			goToBack() {
				this.$router.push({
					name: 'MerchantCheckSearch',
					query: {
						merchantId: this.parking_merchant_id
					}
				})
			},
			asynCallBack() {

			},
		},
		mounted() {},
		destroyed() {

		},
		computed: {
			...mapGetters({
				openId: 'wx_openid',
				parking_merchant_id: 'parking_merchant_id'
			})
		}
	}
</script>

<style scoped src="$project/assets/css/xpwyfyy.css"></style>
<style src="$project/assets/css/iconfont.css"></style>
<style>
</style>
